Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!

Bug 776898

Summary: media-libs/gmtk: remove obsolete package
Product: Gentoo Linux Reporter: Joonas Niilola <juippis>
Component: Current packagesAssignee: media-video herd <media-video>
Status: RESOLVED FIXED    
Severity: normal    
Priority: Normal    
Version: unspecified   
Hardware: All   
OS: Linux   
Whiteboard:
Package list:
Runtime testing required: ---
Bug Depends on:    
Bug Blocks: 698100    

Description Joonas Niilola gentoo-dev 2021-03-17 08:52:17 UTC
Latest ebuild of gmtk still uses EAPI-5. 

As this is a library without consumers in ::gentoo repository, is it still useful? Let me know if it can be last-rited and I'll do it.
Comment 1 Joonas Niilola gentoo-dev 2021-06-12 05:44:55 UTC
Let's convert to last-rites.
Comment 2 Larry the Git Cow gentoo-dev 2021-06-12 05:50:51 UTC
The bug has been referenced in the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=abc6f3359d29c92a9d6faaac87b0bdbdfe4963eb

commit abc6f3359d29c92a9d6faaac87b0bdbdfe4963eb
Author:     Joonas Niilola <juippis@gentoo.org>
AuthorDate: 2021-06-12 05:49:56 +0000
Commit:     Joonas Niilola <juippis@gentoo.org>
CommitDate: 2021-06-12 05:50:45 +0000

    profiles: last-rite media-libs/gmtk
    
    Bug: https://bugs.gentoo.org/776898
    Signed-off-by: Joonas Niilola <juippis@gentoo.org>

 profiles/package.mask | 5 +++++
 1 file changed, 5 insertions(+)
Comment 3 Larry the Git Cow gentoo-dev 2021-07-11 11:23:21 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=80ff486781d8d7e17d3cb1bb414724536e4efbd7

commit 80ff486781d8d7e17d3cb1bb414724536e4efbd7
Author:     Joonas Niilola <juippis@gentoo.org>
AuthorDate: 2021-07-11 11:21:02 +0000
Commit:     Joonas Niilola <juippis@gentoo.org>
CommitDate: 2021-07-11 11:21:21 +0000

    media-libs/gmtk: remove last-rited package
    
    Closes: https://bugs.gentoo.org/776898
    Signed-off-by: Joonas Niilola <juippis@gentoo.org>

 media-libs/gmtk/Manifest             |  1 -
 media-libs/gmtk/gmtk-1.0.9.ebuild    | 46 ------------------------------------
 media-libs/gmtk/metadata.xml         | 10 --------
 net-print/cnrdrvcups-lb/metadata.xml |  5 +---
 4 files changed, 1 insertion(+), 61 deletions(-)